<!DOCTYPE html>
<html lang="fr">
<head>
<title>leforest environnement bis</title>
<!-- responsive_bootstrap / refreshing_green -->
<meta http-equiv="content-type" content="text/html; charset=utf-8">
  <link rel="canonical" href="index.html">



<meta name="generator" content="e-monsite (e-monsite.com)">



<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<![endif]-->



<link href="https://fonts.googleapis.com/css?family=Londrina%20Shadow:300,400,700&amp;display=swap" rel="stylesheet">


<link href="themes/combined.css%3Fv=6_1543914132_2079.css" rel="stylesheet">
<link href="themes/style.css" rel="stylesheet">
<!--[if IE 7]>
<link href="//medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet">
<![endif]-->
<script src="themes/combined.js%3Fv=6_1543914132_2079"></script>
<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="/medias/static/themes/bootstrap/js/html5shiv.js"></script>
<![endif]-->
</head>
<body id="welcome_index" class="default">

        <div id="ad_website_top">
        <style type="text/css">#ad_website_top{display:none;}</style>    </div>
                
    <header id="header">
                <div class="container">
                                                                        <div class="brand">
                                                            </div>
                        
                </div>
            </header>
    
        
    <div id="main-area" class="main">
        <div class="container">
                            
                    
            <div class="row-fluid">
                
                                
                                
                <div class="span9 content" id="content-area">
                                                                                
                    <div class="view view-pages" id="view-index">
        
            <div id="rows-5dc358d41c2d58b37b70957b" class="rows clearfix" data-total-pages="1" data-current-page="1">
        						
        	<div  class="row-container page_1 ">
        		<div class="row-content">
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content  ">
                						                							<meta charset="utf-8" />
<link href="https://fonts.googleapis.com/css2?family=Caveat+Brush&amp;family=Sriracha&amp;display=swap" rel="stylesheet" />
<link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" /><script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>
<section id="body"><a href="https://leforest-environnement.frama.site/mentions"><img class="drop_ombre" src="https://leforest-environnement.frama.site/user/pages/images/logo-levert.png" style="width:50px ;height: 50px position: fixed; float:left; left: 50%;top:0%" /></a>
<style type="text/css">body {
background-image:url("http://environnement-leforest.e-monsite.com/medias/images/branchage.jpg");
  background-repeat:repeat-x ; background-size:100%;
  width:100%;max-height:800px;
  

<section  id="body"> 

<a  data-cke-saved-href="https://leforest-environnement.frama.site/mentions" href="https://leforest-environnement.frama.site/mentions">
	<img class="drop_ombre"  data-cke-saved-src="https://leforest-environnement.frama.site/user/pages/images/logo-levert.png"
	src="https://leforest-environnement.frama.site/user/pages/images/logo-levert.png" 
	style="width:50px ;height: 50px position: fixed; float:left; left: 50%;top:0%" /></a> 
<style type="text/css">
body {
background-image:url("medias/images/branchage.jpg");
  background-repeat:repeat-x ; background-size:100%; 
color:#000000;background-attachment: fixed;
}
</style>
<d7> <span align="center" class="restitre" id="ardoise" style="font-family:font-family: 'Fredericka the Great', cursive;');">~LEFOREST ENVIRONNEMENT~</span> </d7>
<br><br>

<p><marquee behavior="alternate" bgcolor="green" direction="right" position="fixed" scrollamount="2" height=30px style="position:fixed;bottom:0.5%;right:1%; line-height:30px;font-size:14px"><b><font color="#F0EFC4"> <i class="fas fa-handshake"></i> association type loi 1901 &agrave; but non lucatif ~ <i class="fa fa-phone"></i> Tel 07 67 20 58 65 ~ LEFOREST 62790 ~ <i class="fa fa-envelope"></i></i> Email: Leforest.environnement@gmail.com </font></b></marquee></p>


<section>
<div class="container portfolio module" id="_portfolio">
<div class="row" style="left:-100px">
<div>
<section>
<div class="container portfolio module" id="_portfolio" style="left:-100px">&nbsp;</div>
</section>

<div class="row">
<div class="col-md-2"><a class="thumbnail" href="blog/annonces/index.html"><img alt="Annonces" title="Annonces" src="medias/images/image-communique-1.png" /> </a></div>

<div class="col-md-2"><a class="thumbnail" href="pages/association.html"><img alt="L'association" src="medias/images/association-1.jpg" /></a></div>

<div class="col-md-2"><a class="thumbnail" href="pages/dossiers.html"><img alt="" title="Les dossiers" src="https://leforest-environnement.frama.site/user/pages/images/Grands dossiers.png" /> </a></div>

<div class="col-md-2"><a class="thumbnail" href="blog/dossiers/publications.html"><img alt="Publications" src="medias/images/publications.png" /></a></div>
</div>
</div>
</div>
</div>
</section>

<p><img class="responsive" id="idrop_ombre" src="medias/images/moineau_o.gif" style="width: 168px; height: 98px; float: right; right: 10%; top: 150px;position: fixed " /></p>

<p><img class="responsive" id="idrop_ombre" src="medias/images/branche-1.png" style="width: 35%; height: 98px; float: right;right: 0%; top: 175px; padding-right:-5px;position: fixed " /></p>

<p><img class="responsive" id="idrop_ombre" src="https://leforest-environnement.frama.site/user/pages/images/abeille3.gif" style="width:3% ;height: 7%; position: fixed; left: 10%;top:8%" /></p>

<p><img class="responsive" id="idrop_ombre" src="https://leforest-environnement.frama.site/user/pages/images/libellule.gif" style="width:4% ;height: 8%; position: fixed; right: 38%;top:8%" /></p>

<section>
<div class="container portfolio module" id="_portfolio">
<div class="row">
<div>&gt;
<div class="row">
<div class="col-md-2"><a class="thumbnail" href="pages/contactez-nous.html"><img alt="" src="medias/images/contacr-1.jpeg" /> </a></div>
<!--
<div class="col-md-2"><a class="thumbnail" href="https://leforestenvironnem.wixsite.com/monsite-1"><img alt="" src="http://environnement-leforest.e-monsite.com/medias/images/annuaire2.jpg" /> </a></div>

<div class="col-md-2"><a class="thumbnail" href="http://forum/"><img alt="" src="http://medias/images/forum.gif" /> </a></div>
-->

<div class="col-md-2"><a class="thumbnail" href="blog/album/album.html"><img alt="Photos vidéo etc..." src="medias/images/album.gif" /> </a></div>

<div class="col-md-2"><a class="thumbnail" href="pages/annexe.html"><img alt="Annuaire, calendrier, les nouvelles aux environs" src="medias/images/annexes.gif" style="width:150px;height:auto" /> </a></div>
</div>

</div>
</div>
</section>

<p>&nbsp;</p>


</section>
<br><br><br>

                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
</div>

        
    
            

        
    
    </div>
                </div>
                
                                    
                                <div class="span3 sidebar accordion" id="sidebar-two">
                                                                                                                                                                                                                                                        <div class="widget widget_menu">
                                                                                                <div>
                                    <div class="widget-content">
                                    
<link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>


<ul class="nav">
                 <li class="nav_item item_0 first_menu_item last_menu_item">
         <a href="blog/mentions.html" class="Menu_item" >
               <i class="fa fa-balance-scale"></i> Mentions légales</a>
               </li>
         </ul>

                                    </div>
                                </div>
                                                            </div>
                                                                                                                                                                    </div>
                            </div>
                    </div>
    </div>
    
   
        
       
        

 
    
			
		    
			
			
						
			          <!--   
                    
								                                    <div data-role="sp1">
						<ul>
							<li>
								<a href="https://www.e-monsite.com" rel="nofollow" title="Cr&eacute;er un site">
									<img src="medias/static/manager/e-monsite.com/im/footerems-ems.png" alt="Cr&eacute;er un site">
								</a>
							</li>
							<li>
								<a href="http://www.wuro.fr" rel="nofollow" title="Cr&eacute;er une facture">
									<img src="medias/static/manager/wuro.fr/im/footerems-wuro.png" alt="Cr&eacute;er une facture">
								</a>
							</li>
							<li>
								<a href="http://www.agendaculturel.fr" rel="nofollow" title="Agenda Culturel">
									<img src="medias/static/manager/agendaculturel.fr/im/footerems-ac.png" alt="Agenda Culturel">
								</a>
							</li>
						</ul>
						<a href="javascript:void(0)" onclick="$(this).parent().remove()">&times;</a>
					</div>

					<style>
						[data-role="sp1"]{
							display: flex;
							position: fixed;
							height: 40px;
							right: 0;
							bottom: 0;
							left: 0;
							padding: 18px 15px 12px 15px;
							align-items: flex-start;
							background: rgba(0,0,0,.8);
							font-family: sans-serif;
							font-weight: normal;
							font-size: 14px;
							z-index: 99999999;
						}
						[data-role="sp1"]:before{
							display: inline-block;
							position: absolute;
							top: 0;
							left: 15px;
							padding: 2px;
							line-height: 1;
							text-transform: uppercase;
							font-size: 11px;
							color: #fff;
							background: rgba(0,0,0,1);
							content: "sponsors";
						}
						[data-role="sp1"] ul{
							flex: 1;
							display: flex;
							height: 100%;
							list-style: none;
							margin: 0;
							align-items: center;
							justify-content: center;
						}
						[data-role="sp1"] ul li{
							flex: 1;
							max-width: 270px;
							text-align: center;
							overflow: hidden;
						}
						[data-role="sp1"] > a{
							display: inline-block;
							width: 20px;
							height: 20px;
							line-height: 20px;
							color: rgba(255,255,255,.5);
							font-weight: bold;
							font-size: 24px;
							text-align: center;
						}
						@media (max-width: 589px){
							[data-role="sp1"] ul li:nth-child(n+2){
								display: none;
							}
						}
						@media (min-width: 590px) and (max-width: 859px){
							[data-role="sp1"] ul li:nth-child(n+3){
							display: none;
						}
						}
						@media (min-width: 860px) and (max-width: 1129px){
							[data-role="sp1"] ul li:nth-child(n+4){
								display: none;
							}
						}
						@media (min-width: 1130px) and (max-width: 1399px){
							[data-role="sp1"] ul li:nth-child(n+5){
								display: none;
							}
						}
						@media (min-width: 1400px) and (max-width: 1669px){
							[data-role="sp1"] ul li:nth-child(n+6){
								display: none;
							}
						}
						@media (min-width: 1670px) and (max-width: 1939px){
							[data-role="sp1"] ul li:nth-child(n+7){
								display: none;
							}
						}
						@media (min-width: 1940px) and (max-width: 2209px){
							[data-role="sp1"] ul li:nth-child(n+8){
								display: none;
							}
						}
					</style> -->
                		
			 		 	 





</body>
</html>
